# Generated by Django 4.2.7 on 2023-11-05 18:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0005_alter_ciudad_descripcionciudad_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ciudad',
            name='NombreCiudad',
            field=models.CharField(max_length=80, verbose_name='Ciudad'),
        ),
    ]
